{
	"changelogsHeader": "Itt tudod követni a frissítéseket!",
	"viewChanges": "{{count}} frissítés megtekintése",
	"releasedAgo": "Megjelent: {{timespan}}",
	"added": "Hozzáadva",
	"fixed": "Kijavítva",
	"removed": "Eltávolítva",
	"none": "Nincs",
	"changelogNotFound": "Frissítési Napló Nem Található",
	"backToList": "Kattints <a href=\"/changelogs\">ide</a> hogy visszakerülj a listához."
}
